Upstream information

CVE-2016-9811 at MITRE

Description

The windows_icon_typefind function in gst-plugins-base in GStreamer before 1.10.2, when G_SLICE is set to always-malloc, allows remote attackers to cause a denial of service (out-of-bounds read) via a crafted ico file.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database SUSE
Base Score 4.3 4.3
Vector AV:N/AC:M/Au:N/C:N/I:N/A:P AV:N/AC:M/Au:N/C:N/I:N/A:P
Access Vector Network Network
Access Complexity Medium Medium
Authentication None None
Confidentiality Impact None None
Integrity Impact None None
Availability Impact Partial Partial
CVSS v3 Scores
  National Vulnerability Database
Base Score 4.7
Vector AV:L/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:H
Access Vector Local
Access Complexity High
Privileges Required None
User Interaction Required
Scope Unchanged
Confidentiality Impact None
Integrity Impact None
Availability Impact High
SUSE Bugzilla entry: 1013669 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 12 SP1
  • gstreamer-0_10-plugins-base >= 0.10.36-11.3.1
  • gstreamer-0_10-plugins-base-32bit >= 0.10.36-11.3.1
  • gstreamer-0_10-plugins-base-lang >= 0.10.36-11.3.1
  • gstreamer-plugins-base >= 1.2.4-2.3.2
  • gstreamer-plugins-base-lang >= 1.2.4-2.3.2
  • libgstallocators-1_0-0 >= 1.2.4-2.3.2
  • libgstapp-0_10-0 >= 0.10.36-11.3.1
  • libgstapp-0_10-0-32bit >= 0.10.36-11.3.1
  • libgstapp-1_0-0 >= 1.2.4-2.3.2
  • libgstapp-1_0-0-32bit >= 1.2.4-2.3.2
  • libgstaudio-1_0-0 >= 1.2.4-2.3.2
  • libgstaudio-1_0-0-32bit >= 1.2.4-2.3.2
  • libgstfft-1_0-0 >= 1.2.4-2.3.2
  • libgstfft-1_0-0-32bit >= 1.2.4-2.3.2
  • libgstinterfaces-0_10-0 >= 0.10.36-11.3.1
  • libgstinterfaces-0_10-0-32bit >= 0.10.36-11.3.1
  • libgstpbutils-1_0-0 >= 1.2.4-2.3.2
  • libgstpbutils-1_0-0-32bit >= 1.2.4-2.3.2
  • libgstriff-1_0-0 >= 1.2.4-2.3.2
  • libgstrtp-1_0-0 >= 1.2.4-2.3.2
  • libgstrtsp-1_0-0 >= 1.2.4-2.3.2
  • libgstsdp-1_0-0 >= 1.2.4-2.3.2
  • libgsttag-1_0-0 >= 1.2.4-2.3.2
  • libgsttag-1_0-0-32bit >= 1.2.4-2.3.2
  • libgstvideo-1_0-0 >= 1.2.4-2.3.2
  • libgstvideo-1_0-0-32bit >= 1.2.4-2.3.2
  • typelib-1_0-GstAudio-1_0 >= 1.2.4-2.3.2
  • typelib-1_0-GstPbutils-1_0 >= 1.2.4-2.3.2
  • typelib-1_0-GstTag-1_0 >= 1.2.4-2.3.2
  • typelib-1_0-GstVideo-1_0 >= 1.2.4-2.3.2
Patchnames:
SUSE-SLE-DESKTOP-12-SP1-2017-139
SUSE-SLE-DESKTOP-12-SP1-2017-89
SUSE Linux Enterprise Desktop 12 SP2
  • gstreamer-0_10-plugins-base >= 0.10.36-14.1
  • gstreamer-0_10-plugins-base-32bit >= 0.10.36-14.1
  • gstreamer-0_10-plugins-base-lang >= 0.10.36-14.1
  • gstreamer-plugins-base >= 1.8.3-9.6
  • gstreamer-plugins-base-lang >= 1.8.3-9.6
  • libgstallocators-1_0-0 >= 1.8.3-9.6
  • libgstapp-0_10-0 >= 0.10.36-14.1
  • libgstapp-0_10-0-32bit >= 0.10.36-14.1
  • libgstapp-1_0-0 >= 1.8.3-9.6
  • libgstapp-1_0-0-32bit >= 1.8.3-9.6
  • libgstaudio-1_0-0 >= 1.8.3-9.6
  • libgstaudio-1_0-0-32bit >= 1.8.3-9.6
  • libgstfft-1_0-0 >= 1.8.3-9.6
  • libgstfft-1_0-0-32bit >= 1.8.3-9.6
  • libgstinterfaces-0_10-0 >= 0.10.36-14.1
  • libgstinterfaces-0_10-0-32bit >= 0.10.36-14.1
  • libgstpbutils-1_0-0 >= 1.8.3-9.6
  • libgstpbutils-1_0-0-32bit >= 1.8.3-9.6
  • libgstriff-1_0-0 >= 1.8.3-9.6
  • libgstrtp-1_0-0 >= 1.8.3-9.6
  • libgstrtsp-1_0-0 >= 1.8.3-9.6
  • libgstsdp-1_0-0 >= 1.8.3-9.6
  • libgsttag-1_0-0 >= 1.8.3-9.6
  • libgsttag-1_0-0-32bit >= 1.8.3-9.6
  • libgstvideo-1_0-0 >= 1.8.3-9.6
  • libgstvideo-1_0-0-32bit >= 1.8.3-9.6
  • typelib-1_0-GstAudio-1_0 >= 1.8.3-9.6
  • typelib-1_0-GstPbutils-1_0 >= 1.8.3-9.6
  • typelib-1_0-GstTag-1_0 >= 1.8.3-9.6
  • typelib-1_0-GstVideo-1_0 >= 1.8.3-9.6
Patchnames:
SUSE-SLE-DESKTOP-12-SP2-2017-103
SUSE-SLE-DESKTOP-12-SP2-2017-124
SUSE Linux Enterprise Desktop 12 SP3
  • gstreamer-0_10-plugins-base >= 0.10.36-17.13
  • gstreamer-0_10-plugins-base-32bit >= 0.10.36-17.13
  • gstreamer-0_10-plugins-base-lang >= 0.10.36-17.13
  • gstreamer-plugins-base >= 1.8.3-12.11
  • gstreamer-plugins-base-lang >= 1.8.3-12.11
  • libgstallocators-1_0-0 >= 1.8.3-12.11
  • libgstapp-0_10-0 >= 0.10.36-17.13
  • libgstapp-0_10-0-32bit >= 0.10.36-17.13
  • libgstapp-1_0-0 >= 1.8.3-12.11
  • libgstapp-1_0-0-32bit >= 1.8.3-12.11
  • libgstaudio-1_0-0 >= 1.8.3-12.11
  • libgstaudio-1_0-0-32bit >= 1.8.3-12.11
  • libgstfft-1_0-0 >= 1.8.3-12.11
  • libgstfft-1_0-0-32bit >= 1.8.3-12.11
  • libgstinterfaces-0_10-0 >= 0.10.36-17.13
  • libgstinterfaces-0_10-0-32bit >= 0.10.36-17.13
  • libgstpbutils-1_0-0 >= 1.8.3-12.11
  • libgstpbutils-1_0-0-32bit >= 1.8.3-12.11
  • libgstriff-1_0-0 >= 1.8.3-12.11
  • libgstrtp-1_0-0 >= 1.8.3-12.11
  • libgstrtsp-1_0-0 >= 1.8.3-12.11
  • libgstsdp-1_0-0 >= 1.8.3-12.11
  • libgsttag-1_0-0 >= 1.8.3-12.11
  • libgsttag-1_0-0-32bit >= 1.8.3-12.11
  • libgstvideo-1_0-0 >= 1.8.3-12.11
  • libgstvideo-1_0-0-32bit >= 1.8.3-12.11
  • typelib-1_0-GstAudio-1_0 >= 1.8.3-12.11
  • typelib-1_0-GstPbutils-1_0 >= 1.8.3-12.11
  • typelib-1_0-GstTag-1_0 >= 1.8.3-12.11
  • typelib-1_0-GstVideo-1_0 >= 1.8.3-12.11
Patchnames:
SUSE Linux Enterprise Desktop 12 SP3 GA gstreamer-0_10-plugins-base
SUSE Linux Enterprise Desktop 12 SP3 GA gstreamer-plugins-base
SUSE Linux Enterprise Server 11 SP4
  • gstreamer-0_10-plugins-base >= 0.10.35-5.17.1
  • gstreamer-0_10-plugins-base-32bit >= 0.10.35-5.17.1
  • gstreamer-0_10-plugins-base-doc >= 0.10.35-5.17.1
  • gstreamer-0_10-plugins-base-lang >= 0.10.35-5.17.1
  • gstreamer-0_10-plugins-base-x86 >= 0.10.35-5.17.1
  • libgstapp-0_10-0 >= 0.10.35-5.17.1
  • libgstapp-0_10-0-32bit >= 0.10.35-5.17.1
  • libgstapp-0_10-0-x86 >= 0.10.35-5.17.1
  • libgstinterfaces-0_10-0 >= 0.10.35-5.17.1
  • libgstinterfaces-0_10-0-32bit >= 0.10.35-5.17.1
  • libgstinterfaces-0_10-0-x86 >= 0.10.35-5.17.1
Patchnames:
slessp4-gstreamer-0_10-plugins-base-12955
SUSE Linux Enterprise Server 12 SP1
  • gstreamer-0_10-plugins-base >= 0.10.36-11.3.1
  • gstreamer-0_10-plugins-base-32bit >= 0.10.36-11.3.1
  • gstreamer-plugins-base >= 1.2.4-2.3.2
  • gstreamer-plugins-base-lang >= 1.2.4-2.3.2
  • libgstallocators-1_0-0 >= 1.2.4-2.3.2
  • libgstapp-0_10-0-32bit >= 0.10.36-11.3.1
  • libgstapp-1_0-0 >= 1.2.4-2.3.2
  • libgstapp-1_0-0-32bit >= 1.2.4-2.3.2
  • libgstaudio-1_0-0 >= 1.2.4-2.3.2
  • libgstaudio-1_0-0-32bit >= 1.2.4-2.3.2
  • libgstfft-1_0-0 >= 1.2.4-2.3.2
  • libgstinterfaces-0_10-0-32bit >= 0.10.36-11.3.1
  • libgstpbutils-1_0-0 >= 1.2.4-2.3.2
  • libgstpbutils-1_0-0-32bit >= 1.2.4-2.3.2
  • libgstriff-1_0-0 >= 1.2.4-2.3.2
  • libgstrtp-1_0-0 >= 1.2.4-2.3.2
  • libgstrtsp-1_0-0 >= 1.2.4-2.3.2
  • libgstsdp-1_0-0 >= 1.2.4-2.3.2
  • libgsttag-1_0-0 >= 1.2.4-2.3.2
  • libgsttag-1_0-0-32bit >= 1.2.4-2.3.2
  • libgstvideo-1_0-0 >= 1.2.4-2.3.2
  • libgstvideo-1_0-0-32bit >= 1.2.4-2.3.2
Patchnames:
SUSE-SLE-SERVER-12-SP1-2017-139
SUSE-SLE-SERVER-12-SP1-2017-89
SUSE Linux Enterprise Server 12 SP2
  • gstreamer-0_10-plugins-base >= 0.10.36-14.1
  • gstreamer-0_10-plugins-base-32bit >= 0.10.36-14.1
  • gstreamer-plugins-base >= 1.8.3-9.6
  • gstreamer-plugins-base-lang >= 1.8.3-9.6
  • libgstallocators-1_0-0 >= 1.8.3-9.6
  • libgstapp-0_10-0-32bit >= 0.10.36-14.1
  • libgstapp-1_0-0 >= 1.8.3-9.6
  • libgstapp-1_0-0-32bit >= 1.8.3-9.6
  • libgstaudio-1_0-0 >= 1.8.3-9.6
  • libgstaudio-1_0-0-32bit >= 1.8.3-9.6
  • libgstfft-1_0-0 >= 1.8.3-9.6
  • libgstinterfaces-0_10-0-32bit >= 0.10.36-14.1
  • libgstpbutils-1_0-0 >= 1.8.3-9.6
  • libgstpbutils-1_0-0-32bit >= 1.8.3-9.6
  • libgstriff-1_0-0 >= 1.8.3-9.6
  • libgstrtp-1_0-0 >= 1.8.3-9.6
  • libgstrtsp-1_0-0 >= 1.8.3-9.6
  • libgstsdp-1_0-0 >= 1.8.3-9.6
  • libgsttag-1_0-0 >= 1.8.3-9.6
  • libgsttag-1_0-0-32bit >= 1.8.3-9.6
  • libgstvideo-1_0-0 >= 1.8.3-9.6
  • libgstvideo-1_0-0-32bit >= 1.8.3-9.6
Patchnames:
SUSE-SLE-SERVER-12-SP2-2017-103
SUSE-SLE-SERVER-12-SP2-2017-124
SUSE Linux Enterprise Server 12 SP3
  • gstreamer-plugins-base >= 1.8.3-12.11
  • gstreamer-plugins-base-lang >= 1.8.3-12.11
  • libgstallocators-1_0-0 >= 1.8.3-12.11
  • libgstapp-1_0-0 >= 1.8.3-12.11
  • libgstapp-1_0-0-32bit >= 1.8.3-12.11
  • libgstaudio-1_0-0 >= 1.8.3-12.11
  • libgstaudio-1_0-0-32bit >= 1.8.3-12.11
  • libgstfft-1_0-0 >= 1.8.3-12.11
  • libgstpbutils-1_0-0 >= 1.8.3-12.11
  • libgstpbutils-1_0-0-32bit >= 1.8.3-12.11
  • libgstriff-1_0-0 >= 1.8.3-12.11
  • libgstrtp-1_0-0 >= 1.8.3-12.11
  • libgstrtsp-1_0-0 >= 1.8.3-12.11
  • libgstsdp-1_0-0 >= 1.8.3-12.11
  • libgsttag-1_0-0 >= 1.8.3-12.11
  • libgsttag-1_0-0-32bit >= 1.8.3-12.11
  • libgstvideo-1_0-0 >= 1.8.3-12.11
  • libgstvideo-1_0-0-32bit >= 1.8.3-12.11
Patchnames:
SUSE Linux Enterprise Server 12 SP3 GA gstreamer-plugins-base
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • gstreamer-plugins-base >= 1.8.3-9.6
  • gstreamer-plugins-base-lang >= 1.8.3-9.6
  • libgstallocators-1_0-0 >= 1.8.3-9.6
  • libgstapp-1_0-0 >= 1.8.3-9.6
  • libgstaudio-1_0-0 >= 1.8.3-9.6
  • libgstfft-1_0-0 >= 1.8.3-9.6
  • libgstpbutils-1_0-0 >= 1.8.3-9.6
  • libgstriff-1_0-0 >= 1.8.3-9.6
  • libgstrtp-1_0-0 >= 1.8.3-9.6
  • libgstrtsp-1_0-0 >= 1.8.3-9.6
  • libgstsdp-1_0-0 >= 1.8.3-9.6
  • libgsttag-1_0-0 >= 1.8.3-9.6
  • libgstvideo-1_0-0 >= 1.8.3-9.6
Patchnames:
SUSE-SLE-RPI-12-SP2-2017-103
SUSE Linux Enterprise Server for SAP Applications 11 SP4
  • gstreamer-0_10-plugins-base >= 0.10.35-5.17.1
  • gstreamer-0_10-plugins-base-32bit >= 0.10.35-5.17.1
  • gstreamer-0_10-plugins-base-doc >= 0.10.35-5.17.1
  • gstreamer-0_10-plugins-base-lang >= 0.10.35-5.17.1
  • gstreamer-0_10-plugins-base-x86 >= 0.10.35-5.17.1
  • libgstapp-0_10-0 >= 0.10.35-5.17.1
  • libgstapp-0_10-0-32bit >= 0.10.35-5.17.1
  • libgstapp-0_10-0-x86 >= 0.10.35-5.17.1
  • libgstinterfaces-0_10-0 >= 0.10.35-5.17.1
  • libgstinterfaces-0_10-0-32bit >= 0.10.35-5.17.1
  • libgstinterfaces-0_10-0-x86 >= 0.10.35-5.17.1
Patchnames:
slessp4-gstreamer-0_10-plugins-base-12955
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • gstreamer-0_10-plugins-base >= 0.10.36-11.3.1
  • gstreamer-0_10-plugins-base-32bit >= 0.10.36-11.3.1
  • gstreamer-plugins-base >= 1.2.4-2.3.2
  • gstreamer-plugins-base-lang >= 1.2.4-2.3.2
  • libgstallocators-1_0-0 >= 1.2.4-2.3.2
  • libgstapp-0_10-0-32bit >= 0.10.36-11.3.1
  • libgstapp-1_0-0 >= 1.2.4-2.3.2
  • libgstapp-1_0-0-32bit >= 1.2.4-2.3.2
  • libgstaudio-1_0-0 >= 1.2.4-2.3.2
  • libgstaudio-1_0-0-32bit >= 1.2.4-2.3.2
  • libgstfft-1_0-0 >= 1.2.4-2.3.2
  • libgstinterfaces-0_10-0-32bit >= 0.10.36-11.3.1
  • libgstpbutils-1_0-0 >= 1.2.4-2.3.2
  • libgstpbutils-1_0-0-32bit >= 1.2.4-2.3.2
  • libgstriff-1_0-0 >= 1.2.4-2.3.2
  • libgstrtp-1_0-0 >= 1.2.4-2.3.2
  • libgstrtsp-1_0-0 >= 1.2.4-2.3.2
  • libgstsdp-1_0-0 >= 1.2.4-2.3.2
  • libgsttag-1_0-0 >= 1.2.4-2.3.2
  • libgsttag-1_0-0-32bit >= 1.2.4-2.3.2
  • libgstvideo-1_0-0 >= 1.2.4-2.3.2
  • libgstvideo-1_0-0-32bit >= 1.2.4-2.3.2
Patchnames:
SUSE-SLE-SERVER-12-SP1-2017-139
SUSE-SLE-SERVER-12-SP1-2017-89
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • gstreamer-0_10-plugins-base >= 0.10.36-14.1
  • gstreamer-0_10-plugins-base-32bit >= 0.10.36-14.1
  • gstreamer-plugins-base >= 1.8.3-9.6
  • gstreamer-plugins-base-lang >= 1.8.3-9.6
  • libgstallocators-1_0-0 >= 1.8.3-9.6
  • libgstapp-0_10-0-32bit >= 0.10.36-14.1
  • libgstapp-1_0-0 >= 1.8.3-9.6
  • libgstapp-1_0-0-32bit >= 1.8.3-9.6
  • libgstaudio-1_0-0 >= 1.8.3-9.6
  • libgstaudio-1_0-0-32bit >= 1.8.3-9.6
  • libgstfft-1_0-0 >= 1.8.3-9.6
  • libgstinterfaces-0_10-0-32bit >= 0.10.36-14.1
  • libgstpbutils-1_0-0 >= 1.8.3-9.6
  • libgstpbutils-1_0-0-32bit >= 1.8.3-9.6
  • libgstriff-1_0-0 >= 1.8.3-9.6
  • libgstrtp-1_0-0 >= 1.8.3-9.6
  • libgstrtsp-1_0-0 >= 1.8.3-9.6
  • libgstsdp-1_0-0 >= 1.8.3-9.6
  • libgsttag-1_0-0 >= 1.8.3-9.6
  • libgsttag-1_0-0-32bit >= 1.8.3-9.6
  • libgstvideo-1_0-0 >= 1.8.3-9.6
  • libgstvideo-1_0-0-32bit >= 1.8.3-9.6
Patchnames:
SUSE-SLE-SERVER-12-SP2-2017-103
SUSE-SLE-SERVER-12-SP2-2017-124
SUSE Linux Enterprise Software Development Kit 11 SP4
  • gstreamer-0_10-plugins-base >= 0.10.35-5.17.1
  • gstreamer-0_10-plugins-base-devel >= 0.10.35-5.17.1
Patchnames:
sdksp4-gstreamer-0_10-plugins-base-12955
SUSE Linux Enterprise Software Development Kit 12 SP1
  • gstreamer-0_10-plugins-base >= 0.10.36-11.3.1
  • gstreamer-0_10-plugins-base-devel >= 0.10.36-11.3.1
  • gstreamer-plugins-base >= 1.2.4-2.3.2
  • gstreamer-plugins-base-devel >= 1.2.4-2.3.2
  • typelib-1_0-GstAllocators-1_0 >= 1.2.4-2.3.2
  • typelib-1_0-GstApp-0_10 >= 0.10.36-11.3.1
  • typelib-1_0-GstApp-1_0 >= 1.2.4-2.3.2
  • typelib-1_0-GstAudio-1_0 >= 1.2.4-2.3.2
  • typelib-1_0-GstFft-1_0 >= 1.2.4-2.3.2
  • typelib-1_0-GstInterfaces-0_10 >= 0.10.36-11.3.1
  • typelib-1_0-GstPbutils-1_0 >= 1.2.4-2.3.2
  • typelib-1_0-GstRiff-1_0 >= 1.2.4-2.3.2
  • typelib-1_0-GstRtp-1_0 >= 1.2.4-2.3.2
  • typelib-1_0-GstRtsp-1_0 >= 1.2.4-2.3.2
  • typelib-1_0-GstSdp-1_0 >= 1.2.4-2.3.2
  • typelib-1_0-GstTag-1_0 >= 1.2.4-2.3.2
  • typelib-1_0-GstVideo-1_0 >= 1.2.4-2.3.2
Patchnames:
SUSE-SLE-SDK-12-SP1-2017-139
SUSE-SLE-SDK-12-SP1-2017-89
SUSE Linux Enterprise Software Development Kit 12 SP2
  • gstreamer-0_10-plugins-base >= 0.10.36-14.1
  • gstreamer-0_10-plugins-base-devel >= 0.10.36-14.1
  • gstreamer-plugins-base >= 1.2.4-2.3.2
  • gstreamer-plugins-base-devel >= 1.8.3-9.6
  • typelib-1_0-GstAllocators-1_0 >= 1.8.3-9.6
  • typelib-1_0-GstApp-0_10 >= 0.10.36-14.1
  • typelib-1_0-GstApp-1_0 >= 1.8.3-9.6
  • typelib-1_0-GstAudio-1_0 >= 1.8.3-9.6
  • typelib-1_0-GstFft-1_0 >= 1.8.3-9.6
  • typelib-1_0-GstInterfaces-0_10 >= 0.10.36-14.1
  • typelib-1_0-GstPbutils-1_0 >= 1.8.3-9.6
  • typelib-1_0-GstRiff-1_0 >= 1.2.4-2.3.2
  • typelib-1_0-GstRtp-1_0 >= 1.8.3-9.6
  • typelib-1_0-GstRtsp-1_0 >= 1.8.3-9.6
  • typelib-1_0-GstSdp-1_0 >= 1.8.3-9.6
  • typelib-1_0-GstTag-1_0 >= 1.8.3-9.6
  • typelib-1_0-GstVideo-1_0 >= 1.8.3-9.6
Patchnames:
SUSE-SLE-SDK-12-SP2-2017-103
SUSE-SLE-SDK-12-SP2-2017-124
SUSE-SLE-SDK-12-SP2-2017-89
SUSE Linux Enterprise Software Development Kit 12 SP3
  • gstreamer-0_10-plugins-base-devel >= 0.10.36-17.13
  • gstreamer-plugins-base-devel >= 1.8.3-12.11
  • typelib-1_0-GstAllocators-1_0 >= 1.8.3-12.11
  • typelib-1_0-GstApp-0_10 >= 0.10.36-17.13
  • typelib-1_0-GstApp-1_0 >= 1.8.3-12.11
  • typelib-1_0-GstAudio-1_0 >= 1.8.3-12.11
  • typelib-1_0-GstFft-1_0 >= 1.8.3-12.11
  • typelib-1_0-GstInterfaces-0_10 >= 0.10.36-17.13
  • typelib-1_0-GstPbutils-1_0 >= 1.8.3-12.11
  • typelib-1_0-GstRtp-1_0 >= 1.8.3-12.11
  • typelib-1_0-GstRtsp-1_0 >= 1.8.3-12.11
  • typelib-1_0-GstSdp-1_0 >= 1.8.3-12.11
  • typelib-1_0-GstTag-1_0 >= 1.8.3-12.11
  • typelib-1_0-GstVideo-1_0 >= 1.8.3-12.11
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA gstreamer-0_10-plugins-base-devel
SUSE Linux Enterprise Software Development Kit 12 SP3 GA gstreamer-plugins-base-devel
SUSE Linux Enterprise Workstation Extension 12 SP1
  • gstreamer-0_10-plugins-base >= 0.10.36-11.3.1
  • gstreamer-0_10-plugins-base-lang >= 0.10.36-11.3.1
  • gstreamer-plugins-base >= 1.2.4-2.3.2
  • libgstapp-0_10-0 >= 0.10.36-11.3.1
  • libgstfft-1_0-0-32bit >= 1.2.4-2.3.2
  • libgstinterfaces-0_10-0 >= 0.10.36-11.3.1
  • typelib-1_0-GstAudio-1_0 >= 1.2.4-2.3.2
  • typelib-1_0-GstPbutils-1_0 >= 1.2.4-2.3.2
  • typelib-1_0-GstTag-1_0 >= 1.2.4-2.3.2
  • typelib-1_0-GstVideo-1_0 >= 1.2.4-2.3.2
Patchnames:
SUSE-SLE-WE-12-SP1-2017-139
SUSE-SLE-WE-12-SP1-2017-89
SUSE Linux Enterprise Workstation Extension 12 SP2
  • gstreamer-0_10-plugins-base >= 0.10.36-14.1
  • gstreamer-0_10-plugins-base-lang >= 0.10.36-14.1
  • gstreamer-plugins-base >= 1.8.3-9.6
  • libgstapp-0_10-0 >= 0.10.36-14.1
  • libgstfft-1_0-0-32bit >= 1.8.3-9.6
  • libgstinterfaces-0_10-0 >= 0.10.36-14.1
  • typelib-1_0-GstAudio-1_0 >= 1.8.3-9.6
  • typelib-1_0-GstPbutils-1_0 >= 1.8.3-9.6
  • typelib-1_0-GstTag-1_0 >= 1.8.3-9.6
  • typelib-1_0-GstVideo-1_0 >= 1.8.3-9.6
Patchnames:
SUSE-SLE-WE-12-SP2-2017-103
SUSE-SLE-WE-12-SP2-2017-124
SUSE Linux Enterprise Workstation Extension 12 SP3
  • gstreamer-0_10-plugins-base >= 0.10.36-17.13
  • gstreamer-0_10-plugins-base-32bit >= 0.10.36-17.13
  • gstreamer-0_10-plugins-base-lang >= 0.10.36-17.13
  • libgstapp-0_10-0 >= 0.10.36-17.13
  • libgstapp-0_10-0-32bit >= 0.10.36-17.13
  • libgstfft-1_0-0-32bit >= 1.8.3-12.11
  • libgstinterfaces-0_10-0 >= 0.10.36-17.13
  • libgstinterfaces-0_10-0-32bit >= 0.10.36-17.13
  • typelib-1_0-GstAudio-1_0 >= 1.8.3-12.11
  • typelib-1_0-GstPbutils-1_0 >= 1.8.3-12.11
  • typelib-1_0-GstTag-1_0 >= 1.8.3-12.11
  • typelib-1_0-GstVideo-1_0 >= 1.8.3-12.11
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP3 GA gstreamer-0_10-plugins-base
SUSE Linux Enterprise Workstation Extension 12 SP3 GA libgstfft-1_0-0-32bit
openSUSE Leap 42.1
  • gstreamer-0_10-plugin-gnomevfs >= 0.10.36-14.1
  • gstreamer-0_10-plugin-gnomevfs-debuginfo >= 0.10.36-14.1
  • gstreamer-0_10-plugins-base >= 0.10.36-14.1
  • gstreamer-0_10-plugins-base-32bit >= 0.10.36-14.1
  • gstreamer-0_10-plugins-base-debuginfo >= 0.10.36-14.1
  • gstreamer-0_10-plugins-base-debuginfo-32bit >= 0.10.36-14.1
  • gstreamer-0_10-plugins-base-debugsource >= 0.10.36-14.1
  • gstreamer-0_10-plugins-base-devel >= 0.10.36-14.1
  • gstreamer-0_10-plugins-base-doc >= 0.10.36-14.1
  • gstreamer-0_10-plugins-base-lang >= 0.10.36-14.1
  • gstreamer-plugins-base >= 1.4.5-5.1
  • gstreamer-plugins-base-32bit >= 1.4.5-5.1
  • gstreamer-plugins-base-debuginfo >= 1.4.5-5.1
  • gstreamer-plugins-base-debuginfo-32bit >= 1.4.5-5.1
  • gstreamer-plugins-base-debugsource >= 1.4.5-5.1
  • gstreamer-plugins-base-devel >= 1.4.5-5.1
  • gstreamer-plugins-base-doc >= 1.4.5-5.1
  • gstreamer-plugins-base-lang >= 1.4.5-5.1
  • libgstallocators-1_0-0 >= 1.4.5-5.1
  • libgstallocators-1_0-0-32bit >= 1.4.5-5.1
  • libgstallocators-1_0-0-debuginfo >= 1.4.5-5.1
  • libgstallocators-1_0-0-debuginfo-32bit >= 1.4.5-5.1
  • libgstapp-0_10-0 >= 0.10.36-14.1
  • libgstapp-0_10-0-32bit >= 0.10.36-14.1
  • libgstapp-0_10-0-debuginfo >= 0.10.36-14.1
  • libgstapp-0_10-0-debuginfo-32bit >= 0.10.36-14.1
  • libgstapp-1_0-0 >= 1.4.5-5.1
  • libgstapp-1_0-0-32bit >= 1.4.5-5.1
  • libgstapp-1_0-0-debuginfo >= 1.4.5-5.1
  • libgstapp-1_0-0-debuginfo-32bit >= 1.4.5-5.1
  • libgstaudio-1_0-0 >= 1.4.5-5.1
  • libgstaudio-1_0-0-32bit >= 1.4.5-5.1
  • libgstaudio-1_0-0-debuginfo >= 1.4.5-5.1
  • libgstaudio-1_0-0-debuginfo-32bit >= 1.4.5-5.1
  • libgstfft-1_0-0 >= 1.4.5-5.1
  • libgstfft-1_0-0-32bit >= 1.4.5-5.1
  • libgstfft-1_0-0-debuginfo >= 1.4.5-5.1
  • libgstfft-1_0-0-debuginfo-32bit >= 1.4.5-5.1
  • libgstinterfaces-0_10-0 >= 0.10.36-14.1
  • libgstinterfaces-0_10-0-32bit >= 0.10.36-14.1
  • libgstinterfaces-0_10-0-debuginfo >= 0.10.36-14.1
  • libgstinterfaces-0_10-0-debuginfo-32bit >= 0.10.36-14.1
  • libgstpbutils-1_0-0 >= 1.4.5-5.1
  • libgstpbutils-1_0-0-32bit >= 1.4.5-5.1
  • libgstpbutils-1_0-0-debuginfo >= 1.4.5-5.1
  • libgstpbutils-1_0-0-debuginfo-32bit >= 1.4.5-5.1
  • libgstriff-1_0-0 >= 1.4.5-5.1
  • libgstriff-1_0-0-32bit >= 1.4.5-5.1
  • libgstriff-1_0-0-debuginfo >= 1.4.5-5.1
  • libgstriff-1_0-0-debuginfo-32bit >= 1.4.5-5.1
  • libgstrtp-1_0-0 >= 1.4.5-5.1
  • libgstrtp-1_0-0-32bit >= 1.4.5-5.1
  • libgstrtp-1_0-0-debuginfo >= 1.4.5-5.1
  • libgstrtp-1_0-0-debuginfo-32bit >= 1.4.5-5.1
  • libgstrtsp-1_0-0 >= 1.4.5-5.1
  • libgstrtsp-1_0-0-32bit >= 1.4.5-5.1
  • libgstrtsp-1_0-0-debuginfo >= 1.4.5-5.1
  • libgstrtsp-1_0-0-debuginfo-32bit >= 1.4.5-5.1
  • libgstsdp-1_0-0 >= 1.4.5-5.1
  • libgstsdp-1_0-0-32bit >= 1.4.5-5.1
  • libgstsdp-1_0-0-debuginfo >= 1.4.5-5.1
  • libgstsdp-1_0-0-debuginfo-32bit >= 1.4.5-5.1
  • libgsttag-1_0-0 >= 1.4.5-5.1
  • libgsttag-1_0-0-32bit >= 1.4.5-5.1
  • libgsttag-1_0-0-debuginfo >= 1.4.5-5.1
  • libgsttag-1_0-0-debuginfo-32bit >= 1.4.5-5.1
  • libgstvideo-1_0-0 >= 1.4.5-5.1
  • libgstvideo-1_0-0-32bit >= 1.4.5-5.1
  • libgstvideo-1_0-0-debuginfo >= 1.4.5-5.1
  • libgstvideo-1_0-0-debuginfo-32bit >= 1.4.5-5.1
  • typelib-1_0-GstAllocators-1_0 >= 1.4.5-5.1
  • typelib-1_0-GstApp-0_10 >= 0.10.36-14.1
  • typelib-1_0-GstApp-1_0 >= 1.4.5-5.1
  • typelib-1_0-GstAudio-1_0 >= 1.4.5-5.1
  • typelib-1_0-GstFft-1_0 >= 1.4.5-5.1
  • typelib-1_0-GstInterfaces-0_10 >= 0.10.36-14.1
  • typelib-1_0-GstPbutils-1_0 >= 1.4.5-5.1
  • typelib-1_0-GstRiff-1_0 >= 1.4.5-5.1
  • typelib-1_0-GstRtp-1_0 >= 1.4.5-5.1
  • typelib-1_0-GstRtsp-1_0 >= 1.4.5-5.1
  • typelib-1_0-GstSdp-1_0 >= 1.4.5-5.1
  • typelib-1_0-GstTag-1_0 >= 1.4.5-5.1
  • typelib-1_0-GstVideo-1_0 >= 1.4.5-5.1
Patchnames:
openSUSE-2017-169
openSUSE-2017-95
openSUSE Leap 42.2
  • gstreamer-plugins-base >= 1.8.3-3.1
  • gstreamer-plugins-base-32bit >= 1.8.3-3.1
  • gstreamer-plugins-base-debuginfo >= 1.8.3-3.1
  • gstreamer-plugins-base-debuginfo-32bit >= 1.8.3-3.1
  • gstreamer-plugins-base-debugsource >= 1.8.3-3.1
  • gstreamer-plugins-base-devel >= 1.8.3-3.1
  • gstreamer-plugins-base-devel-32bit >= 1.8.3-3.1
  • gstreamer-plugins-base-doc >= 1.8.3-3.1
  • gstreamer-plugins-base-lang >= 1.8.3-3.1
  • libgstallocators-1_0-0 >= 1.8.3-3.1
  • libgstallocators-1_0-0-32bit >= 1.8.3-3.1
  • libgstallocators-1_0-0-debuginfo >= 1.8.3-3.1
  • libgstallocators-1_0-0-debuginfo-32bit >= 1.8.3-3.1
  • libgstapp-1_0-0 >= 1.8.3-3.1
  • libgstapp-1_0-0-32bit >= 1.8.3-3.1
  • libgstapp-1_0-0-debuginfo >= 1.8.3-3.1
  • libgstapp-1_0-0-debuginfo-32bit >= 1.8.3-3.1
  • libgstaudio-1_0-0 >= 1.8.3-3.1
  • libgstaudio-1_0-0-32bit >= 1.8.3-3.1
  • libgstaudio-1_0-0-debuginfo >= 1.8.3-3.1
  • libgstaudio-1_0-0-debuginfo-32bit >= 1.8.3-3.1
  • libgstfft-1_0-0 >= 1.8.3-3.1
  • libgstfft-1_0-0-32bit >= 1.8.3-3.1
  • libgstfft-1_0-0-debuginfo >= 1.8.3-3.1
  • libgstfft-1_0-0-debuginfo-32bit >= 1.8.3-3.1
  • libgstpbutils-1_0-0 >= 1.8.3-3.1
  • libgstpbutils-1_0-0-32bit >= 1.8.3-3.1
  • libgstpbutils-1_0-0-debuginfo >= 1.8.3-3.1
  • libgstpbutils-1_0-0-debuginfo-32bit >= 1.8.3-3.1
  • libgstriff-1_0-0 >= 1.8.3-3.1
  • libgstriff-1_0-0-32bit >= 1.8.3-3.1
  • libgstriff-1_0-0-debuginfo >= 1.8.3-3.1
  • libgstriff-1_0-0-debuginfo-32bit >= 1.8.3-3.1
  • libgstrtp-1_0-0 >= 1.8.3-3.1
  • libgstrtp-1_0-0-32bit >= 1.8.3-3.1
  • libgstrtp-1_0-0-debuginfo >= 1.8.3-3.1
  • libgstrtp-1_0-0-debuginfo-32bit >= 1.8.3-3.1
  • libgstrtsp-1_0-0 >= 1.8.3-3.1
  • libgstrtsp-1_0-0-32bit >= 1.8.3-3.1
  • libgstrtsp-1_0-0-debuginfo >= 1.8.3-3.1
  • libgstrtsp-1_0-0-debuginfo-32bit >= 1.8.3-3.1
  • libgstsdp-1_0-0 >= 1.8.3-3.1
  • libgstsdp-1_0-0-32bit >= 1.8.3-3.1
  • libgstsdp-1_0-0-debuginfo >= 1.8.3-3.1
  • libgstsdp-1_0-0-debuginfo-32bit >= 1.8.3-3.1
  • libgsttag-1_0-0 >= 1.8.3-3.1
  • libgsttag-1_0-0-32bit >= 1.8.3-3.1
  • libgsttag-1_0-0-debuginfo >= 1.8.3-3.1
  • libgsttag-1_0-0-debuginfo-32bit >= 1.8.3-3.1
  • libgstvideo-1_0-0 >= 1.8.3-3.1
  • libgstvideo-1_0-0-32bit >= 1.8.3-3.1
  • libgstvideo-1_0-0-debuginfo >= 1.8.3-3.1
  • libgstvideo-1_0-0-debuginfo-32bit >= 1.8.3-3.1
  • typelib-1_0-GstAllocators-1_0 >= 1.8.3-3.1
  • typelib-1_0-GstApp-1_0 >= 1.8.3-3.1
  • typelib-1_0-GstAudio-1_0 >= 1.8.3-3.1
  • typelib-1_0-GstFft-1_0 >= 1.8.3-3.1
  • typelib-1_0-GstPbutils-1_0 >= 1.8.3-3.1
  • typelib-1_0-GstRtp-1_0 >= 1.8.3-3.1
  • typelib-1_0-GstRtsp-1_0 >= 1.8.3-3.1
  • typelib-1_0-GstSdp-1_0 >= 1.8.3-3.1
  • typelib-1_0-GstTag-1_0 >= 1.8.3-3.1
  • typelib-1_0-GstVideo-1_0 >= 1.8.3-3.1
Patchnames:
openSUSE-2017-168
openSUSE Leap 42.3
  • gstreamer-0_10-plugin-gnomevfs >= 0.10.36-17.1
  • gstreamer-0_10-plugins-base >= 0.10.36-17.1
  • gstreamer-0_10-plugins-base-lang >= 0.10.36-17.1
  • gstreamer-plugins-base >= 1.8.3-7.16
  • gstreamer-plugins-base-devel >= 1.8.3-7.16
  • gstreamer-plugins-base-lang >= 1.8.3-7.16
  • libgstallocators-1_0-0 >= 1.8.3-7.16
  • libgstapp-0_10-0 >= 0.10.36-17.1
  • libgstapp-1_0-0 >= 1.8.3-7.16
  • libgstaudio-1_0-0 >= 1.8.3-7.16
  • libgstaudio-1_0-0-32bit >= 1.8.3-7.16
  • libgstfft-1_0-0 >= 1.8.3-7.16
  • libgstinterfaces-0_10-0 >= 0.10.36-17.1
  • libgstpbutils-1_0-0 >= 1.8.3-7.16
  • libgstriff-1_0-0 >= 1.8.3-7.16
  • libgstrtp-1_0-0 >= 1.8.3-7.16
  • libgstrtsp-1_0-0 >= 1.8.3-7.16
  • libgstsdp-1_0-0 >= 1.8.3-7.16
  • libgsttag-1_0-0 >= 1.8.3-7.16
  • libgsttag-1_0-0-32bit >= 1.8.3-7.16
  • libgstvideo-1_0-0 >= 1.8.3-7.16
  • libgstvideo-1_0-0-32bit >= 1.8.3-7.16
  • typelib-1_0-GstAllocators-1_0 >= 1.8.3-7.16
  • typelib-1_0-GstApp-1_0 >= 1.8.3-7.16
  • typelib-1_0-GstAudio-1_0 >= 1.8.3-7.16
  • typelib-1_0-GstFft-1_0 >= 1.8.3-7.16
  • typelib-1_0-GstPbutils-1_0 >= 1.8.3-7.16
  • typelib-1_0-GstRtp-1_0 >= 1.8.3-7.16
  • typelib-1_0-GstRtsp-1_0 >= 1.8.3-7.16
  • typelib-1_0-GstSdp-1_0 >= 1.8.3-7.16
  • typelib-1_0-GstTag-1_0 >= 1.8.3-7.16
  • typelib-1_0-GstVideo-1_0 >= 1.8.3-7.16
Patchnames:
openSUSE Leap 42.3 GA gstreamer-0_10-plugin-gnomevfs
openSUSE Leap 42.3 GA gstreamer-plugins-base


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 12 SP1 gstreamer-plugins-base Released
SUSE Linux Enterprise Desktop 12 SP2 gstreamer-plugins-base Released
SUSE Linux Enterprise SDK 12 SP1 gstreamer-plugins-base Released
SUSE Linux Enterprise SDK 12 SP2 gstreamer-plugins-base Released
SUSE Linux Enterprise Server 12 SP1 gstreamer-plugins-base Released
SUSE Linux Enterprise Server 12 SP2 gstreamer-plugins-base Released
SUSE Linux Enterprise Server 12 SP2 for Raspberry PI gstreamer-plugins-base Released
SUSE Linux Enterprise Workstation Extension 12 SP1 gstreamer-plugins-base Released
SUSE Linux Enterprise Workstation Extension 12 SP2 gstreamer-plugins-base Released